## node-policyfile 0.0.5

=== debian/changelog ===
node-policyfile (0.0.5-3) unstable; urgency=low

  * debian/control:
    + Add B-D: nodejs. As required by Node.js module packaging policy.
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-*: fields.
    + Move packaging Git to pkg-javascript namespace on Alioth. Fix Git repo
      name.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Use Expat instead of MIT as license keyword.
  * autopkgtest: Use Autopkgtest to test package integrity.
  * debian/patches:
    + Add header for 001_debian-policyfile-examples.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 15:26:58 +0200

node-policyfile (0.0.5-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.
  * Add patch: 001_debian-policyfile-examples.patch. Make example files
    work from their installation location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 23:02:04 +0200

node-policyfile (0.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #707174).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 May 2013 00:18:38 +0200
