=== debian/control ===
Source: node-policyfile
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 nodejs,
Standards-Version: 3.9.5
Homepage: https://github.com/
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-policyfile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-policyfile.git

Package: node-policyfile
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Flash Socket Policy File Server for Node.js
 A server to respond to Flash Socket Policy requests, both inline and through a
 dedicated server instance.
 .
 Use it to allow or disallow Flash Player sockets from accessing your site.
