## node-policyfile 0.0.6+ds

=== debian/changelog ===
node-policyfile (0.0.6+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-policyfile: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:03:24 +0000

node-policyfile (0.0.6+ds-3) unstable; urgency=medium

  * Team upload
  * Replace Buffer() by Buffer.from()
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 09:41:27 +0100

node-policyfile (0.0.6+ds-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 17:50:14 +0100

node-policyfile (0.0.6+ds-1) unstable; urgency=medium

  * Team upload
  [ Andreas Moog ]
  * Imported upstream release 0.0.6
    + Fixes autopkgtests (Closes: #872894)
  * debian/control:
    + Correct homepage field (Closes: #872903)
    + Use debhelper compat 11
    + Update to Standards-Version 4.1.4
    + Transition VCS-Uri to Salsa
    + Priority is optional
    + Add myself to Uploaders
  * debian/rules:
    + Remove unneeded get-orig-source target
  * debian/copyright:
    + Update copyright years
    + Use https uri
  * debian/install:
    + Upstream no longer has a separate lib directory

  [ Bastien Roucariès ]
  * Fix copyright
  * Use git dpm (follow upstream)
  * Fix examples (drop patches use sed)
  * Add json file
  * Move to section javascript
  * Repack due to FTBFS documentation (need not yet packaged node-dox)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 May 2018 21:46:27 +0200
