=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-policyfile/usr/share/doc/node-policyfile/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*['\"][.][.][^'\"]*['\"]\s*[)],require('policyfile'),g" {} \;
