=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-policyfile-$1/ \
https://github.com/3rd-Eden/FlashPolicyFileServer/tags .*/archive/.*/v?([\d\.]+).tar.gz
